.h1{
    font-family: pt-serif;
    font-style: normal;
    font-weight: 400;
}
.ftr_btn {
    color: #FFFFFF;
    background-color: #000000;
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
    border-top-left-radius: 14px;
    padding-top: 3px;
    padding-right: 7px;
    padding-bottom: 3px;
    padding-left: 7px;
    margin-top: 2px;
    margin-right: 2px;
    margin-bottom: 2px;
    margin-left: 2px;
}
.card-horizontal {
    display: flex;
    flex: 1 1 auto;
}
.red-line{
    background-color: #DA243C;
    width: 100%;
    height: 25px;
}
.blue-line{
    background-color: #198FF2;
    width: 100%;
    height: 25px;
}
.yellow-line{
    background-color: #E4BF35;
    width: 100%;
    height: 25px;
}
.ltblue-line{
    background-color: #AAD0E2;
    width: 100%;
    height: 25px;
}
.brown-line{
    background-color: #50130F;
    width: 100%;
    height: 25px;
}
.black-line{
    background-color: #000000;
    width: 100%;
    height: 25px;
}
.maroon-line{
    background-color: #B00012;
    width: 100%;
    height: 25px;
}
.offred-line{
    background-color: #E92C31;
    width: 100%;
    height: 25px;
}
.disclaimer-text{
    font-size: xx-small;	
}
.disclaimer-info{
    font-size: x-small;	
}
#footer{
    position: fixed;
    left: 0;
    bottom: 0;
    height: 46px;
    width: 100%;
    color: #fff;
    background-color: #50130F;
    padding: 0.01em 16px;
}
.ftr_nav_mem a{
    float: left;
    display: block;
    color: #f2f2f2;
    padding-top: 4px;
    padding-right: 12px;
    padding-left: 12px;
    padding-bottom: 3px;
    text-decoration: none;
    font-size: 13px;
    clear: none;
}

/* Change the color of links on hover */
.ftr_nav_mem a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.ftr_nav_mem a.active {
  background-color: #4CAF50;
  color: white;
}
.ftr_txt{
    width: 100%;
    display: block;
    font-family: Verdana,sans-serif;
    font-size: 10px;
    line-height: 1.5;
    text-align: center;
    float: left;
    padding-bottom: 1px;
}
.container #footer hr {
}
.mem_btm_img{
    padding-bottom: 39px;
}.dbs_btm {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
    float: left;
    text-align: center;
    width: 100%;
    background-color: #511410;
    margin-bottom: 10px;
    height: 55px;
    padding-top: 6px;
}
